.\" -*- nroff -*- generated from .Rd format
.BG
.FN Var
.TL
Variance-Covariance Matrices
.DN
Computes variance-covariance matrices or variances for model objects or data.
The default method uses the function `var'.
.CS
Var(object, ...)

Var.default(object, diagonal=F, ...)

Var.lm(object, diagonal=F)

Var.glm(object, diagonal=F)
.RA
.AG object
an object for which the covariance matrix is desired.
.OA
.AG ...
arguments to be passed to `var' (e.g., `na.rm').
.AG diagonal
if `TRUE', return only the variances.
.RT
A variance-covariance matrix or a vector of variances.

.SA
`var'
.EX
attach(Davis)
Var(cbind(weight, repwt), na.method='omit')
##          weight    repwt
## weight 233.8781 176.1014
## repwt  176.1014 189.7966

Var(lm(weight~repwt, na.action=na.omit))
##              (Intercept)        repwt
##  (Intercept)   9.2228211 -0.134640952
##  repwt        -0.1346410  0.002051736
.KW utilities
.WR
