.\" -*- nroff -*- generated from .Rd format
.BG
.FN reg.line
.TL
Plot Regression Line
.DN
Plots a regression line on a scatterplot; the line is plotted 
between the minimum and maximum x-values.
.CS
reg.line(mod, col = 2, lwd = 2, lty = 1, data = NULL, ...)
.RA
.AG mod
a model, such as produced by `lm',
that responds to the `coefficients' function
by returning a 2-element vector, whose elements are
interpreted respectively as the
intercept and slope of a regresison line.
.OA
.AG col
color for points and lines; the default is 2.
.AG lwd
line width; default is `2' (see `par').
.AG lty
line type; default is `1', a solid line (see `par').
.AG data
data frame on which mod was fit.
.AG ...
optional arguments to be passed to the
`lines' plotting function.
.RT
`NULL'. This function is used for its side effect: adding
a line to the plot.

.SA
`abline', `lines'
.EX
attach(Davis)
mod.M<-lm(repwt~weight, subset=sex=="M", na.action=na.omit)
mod.F<-lm(repwt~weight, subset=sex=="F", na.action=na.omit)
plot(weight, repwt, type='n')
points(weight[sex=="M"], repwt[sex=="M"], pch="M")
points(weight[sex=="F"], repwt[sex=="F"], pch="F")
reg.line(mod.M)
reg.line(mod.F, lty=2)
.KW aplot
.WR
