.\" -*- nroff -*- generated from .Rd format
.BG
.FN subsets
.TL
Plot Output from leaps
.DN
The `leaps' function finds
optimal subsets of predictors. This function plots the Mallows Cp 
statistic against subset size).
.CS
subsets(object, var.names, abbrev = 1, min.size = 1, max.size = length(names),
    legend.plot = TRUE, las = par("las"), cex.subsets = 1, ...)
.RA
.AG object
a list returned by the `leaps' function.
.OA
.AG var.names
a vector of (short) names for the predictors, excluding the
regression intercept, if one is present; if missing, these are
derived from the predictor names in `object'.
.AG abbrev
minimum number of characters to use in abbreviating predictor names.
.AG min.size
minimum size subset to plot; default is 1.
.AG max.size
maximum size subset to plot; default is number of predictors.
.AG legend.plot
TRUE to plot a legend of predictor names; defaults to TRUE if
abbreviations are computed for predictor names. The legend is placed on the
plot interactively with the mouse.
.AG las
if `0', ticks labels are drawn parallel to the
axis; set to `1' for horizontal labels (see `par').
.AG cex.subsets
can be used to change the relative size of the characters used to
plot the regression subsets; default is `1'.
.AG ...
arguments to be passed down to 
`plot'.
.RT
`NULL'. This function is used for its side effect --
to create a plot.

.SA
`leaps'
.EX    
attach(Ericksen)
city <- recode(city, "'city'=1; else=0")
X <- cbind(minority, crime, poverty, language, highschool, 
    housing, city, conventional)
subsets(leaps(X, undercount))    
.KW hplot
.KW regression
.WR
